body{color:#333;font-family:arial, helvetica, sans-serif;font-size:9pt;margin:0;padding:0;text-align:center;}
#extra{width:130px;float:right;}
img, fieldset{border:None;}
a{color:#006699;text-decoration:none;}
a:hover{color:#DB8606;text-decoration:none;}
table input{width:auto;height:auto;}
select{border:1px solid #999;border-right-color:#DDD;border-bottom-color:#DDD;width:auto;}
td,th{FONT-FAMILY:Arial,Helvetica,sans-serif;font-size:12px;color:#3E3E3E;text-decoration:none;border:none;}
strong{color:#000;}
.clear{clear:both;height:10px;}
.centered{text-align:center;}
.hide{visibility:hidden;position:absolute;}
.show{padding-left:20px;}
#notification{position:fixed;left:0px;bottom:0px;width:80px;height:20px;background:#DDD;}
